@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
.ws_content_wrap {margin:50px 0 100px 0}
.ws_content_wrap .es_1st_title {display:block;position:relative;margin-top:50px;margin-bottom:15px;padding-left:27px;color:#000;font-weight:500;font-size:2em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_1st_title:before {content:'';display:block;position:absolute;top:7px;left:0;width:20px;height:24px;background:url('../../img/page/bul.png') center no-repeat}
.ws_content_wrap .es_2nd_title {display:block;margin-top:20px;margin-bottom:15px;font-weight:500;font-size:1.6em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_1st_desc {position:relative;padding:5px 0 0 5px;box-shadow:5px 5px 12px rgba(122,122,122,.12);font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_1st_desc:before {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-image:url('../../img/page/topbox_img1.png');background-repeat:repeat;z-index:-1}
.ws_content_wrap .es_1st_desc .bs_text {padding:25px;background-color:#FFF}
.ws_content_wrap .es_desc {font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}
.ws_content_wrap .es_default {margin:150px 0}
.ws_content_wrap .es_default img {max-width:400px}
.ws_content_wrap .es_table_area {border-top:2px solid #000}
.ws_content_wrap .es_table_left table tbody tr td:last-child {text-align:left}
.ws_content_wrap .es_bg {padding:30px;background-color:#F5F5F5}
.ws_content_wrap .es_bd {padding:30px;border:1px solid #DDD}
.ws_content_wrap .es_button_area {margin-top:50px;text-align:center}
.ws_content_wrap .es_button_area .bs_btn {display:inline-block;padding:15px 30px;background-color:#EEE;color:#000;font-size:1.3em}

/* TAB */
.ws_content_wrap .es_tab_area {display:inline-block;overflow:hidden}
.ws_content_wrap .es_tab_area .bs_list_box {float:left;vertical-align:middle;min-width:150px}
.ws_content_wrap .es_tab04 .bs_list_box {width:25%}
.ws_content_wrap .es_tab05 .bs_list_box {width:20%}
.ws_content_wrap .es_tab06 .bs_list_box {width:16.6%} 
.ws_content_wrap .es_tab07 .bs_list_box {width:14.2%}
.ws_content_wrap .es_tab08 .bs_list_box {width:12.5%}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {position:relative;padding:25px 10px;border-bottom:1px solid #DDD;color:#BBB;font-size:1.4em;font-weight:normal;text-align:center;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu.is_tab_active {font-weight:bold}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu.is_tab_active:after {content:'';display:block;position:absolute;bottom:0;left:50%;border-bottom:7px solid;border-left:7px solid rgba(0,0,0,0);border-right:7px solid rgba(0,0,0,0);transform:translateX(-50%)}
.ws_content_wrap .webis_tab_content_area {display:none}
.ws_content_wrap .webis_tab_content_active {display:block}

/* DL LIST */
.ws_content_wrap .es_dl_list_area {}
.ws_content_wrap .es_dl_list_area .bs_list_box {position:relative;overflow:hidden;margin-bottom:10px;padding-left:12px}
.ws_content_wrap .es_dl_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_dl_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:9px;left:0;width:5px;height:5px;border-radius:50% !important}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_label,
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc {float:left;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_label {width:100px;color:#888}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc {width:calc(100% - 100px)}

/* DL NUMBER LIST */
.ws_content_wrap .es_dl_number_list_area {}
.ws_content_wrap .es_dl_number_list_area .bs_list_box {overflow:hidden;margin-bottom:10px}
.ws_content_wrap .es_dl_number_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_label,
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_desc {float:left;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_label {width:25px;height:25px;border-radius:50% !important;line-height:25px;text-align:center}
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_desc {width:calc(100% - 25px);padding-left:10px}

/* UL LIST */
.ws_content_wrap .es_ul_list_area {}
.ws_content_wrap .es_ul_list_area ul {}
.ws_content_wrap .es_ul_list_area .bs_list_box {position:relative;overflow:hidden;margin-bottom:10px;padding-left:12px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_ul_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_ul_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:9px;left:0;width:5px;height:5px;border-radius:50% !important}
/* COMMON : E */

/* 인사말 */
.ws_greet_wrap {}
.ws_greet_wrap .es_greet_title {display:block;margin-top:30px;color:#000;font-weight:500;font-size:3em;line-height:1.2;letter-spacing:-1px;word-break:keep-all}
.ws_greet_wrap .es_greet_desc {margin-top:15px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_greet_wrap .es_text_area {margin-top:40px;font-size:1.3em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_greet_wrap .es_text_area .bs_point {display:inline-block;padding:0 5px;font-size:1.2em}

/* 법인소개 */
.ws_company_wrap {}
.ws_company_wrap .es_vision_area {padding:30px 25px;background-color:#F0F4F8;text-align:center}
.ws_company_wrap .es_vision_area .bs_title {font-size:2em;line-height:1.2em;letter-spacing:-1px;word-break:keep-all}

/* 조직현황 및 직원소개 */
.ws_organ_wrap {}
.ws_organ_wrap .es_organ_area {position:relative;margin-bottom:50px;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_center {position:relative;width:360px;margin:0 auto;padding-bottom:50px}
.ws_organ_wrap .es_organ_area .bs_organ_center:before {content:'';display:inline-block;position:absolute;top:102px;left:0;width:100%;height:1px;background-color:#DDD}
.ws_organ_wrap .es_organ_area .bs_organ_center:after {content:'';display:inline-block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_list {display:inline-block;width:220px;height:80px;line-height:80px}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_top_1 {background-color:#1754A1}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_top_2 {margin-top:50px}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_top_3 {margin-top:20px;background-color:#309BB5}
.ws_organ_wrap .es_organ_area .bs_organ_left {display:inline-block;position:absolute;top:68px;right:180px;width:200px;padding:24px 10px;background-color:#E7E7E7;color:#000 !important;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_right {display:inline-block;position:absolute;top:68px;left:180px;width:200px;padding:24px 10px;background-color:#E7E7E7;color:#000 !important;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_bottom {position:relative;padding-top:50px;overflow:hidden}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list {position:relative;float:left;width:32.37%;height:60px;margin:0 5px;background-color:#64C9C3;line-height:60px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:before {content:'';display:inline-block;position:absolute;top:-50px;left:50%;width:1px;height:50px;background-color:#DDD}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_before_long:before {top:-120px;height:120px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:after {content:'';display:inline-block;position:absolute;top:-50px;left:50%;width:349px;height:1px;background-color:#DDD;transform:translateX(-100%)}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_after_n:after {display:none}
.ws_organ_wrap .es_organ_area .bs_organ {display:block;color:#FFF;font-weight:bold;font-size:1.4em;text-align:center}

/* 기관소개 */
.ws_intro_wrap {}
.ws_intro_wrap .es_title_area {position:relative;padding:70px 0;background-image:url('../../img/page/intro_top_bg.png');background-position:center;background-size:cover;background-repeat:no-repeat;text-align:center}
.ws_intro_wrap .es_title_area:after {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.4)}
.ws_intro_wrap .es_title_area .bs_title {position:relative;color:#FFF;font-size:2em;line-height:1em;letter-spacing:-0.5px;z-index:1}
.ws_intro_wrap .es_title_area .bs_desc {position:relative;margin-top:20px;color:#FFF;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;z-index:1}

/* 연혁 */
.ws_history_wrap {}
.ws_history_wrap .es_history_area {margin-top:70px}
.ws_history_wrap .es_history_area .bs_list_box {overflow:hidden}
.ws_history_wrap .es_history_area .bs_list_box .is_year {position:relative;float:left;width:250px;color:#000;font-size:3.5em;line-height:1em;letter-spacing:-1px;font-family:'Montserrat', sans-serif}
.ws_history_wrap .es_history_area .bs_list_box .is_year:after {content:'';display:block;position:absolute;top:0;right:30px;width:15px;height:15px;border-radius:50% !important;border:3px solid;background-color:#FFF;z-index:1}
.ws_history_wrap .es_history_area .bs_list_box .is_content_field {position:relative;float:left;width:calc(100% - 250px);padding-bottom:50px;;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_history_wrap .es_history_area .bs_list_box .is_content_field:after {content:'';display:block;position:absolute;top:0;left:-38px;width:1px;height:100%;background-color:#DDD}
.ws_history_wrap .es_history_area .bs_list_box .is_content_field dl {margin-bottom:5px;overflow:hidden}
.ws_history_wrap .es_history_area .bs_list_box .is_content_field dl dt {float:left;width:50px;color:#000;font-weight:bold;font-family:'Montserrat', sans-serif}
.ws_history_wrap .es_history_area .bs_list_box .is_content_field dl dd {float:left;width:calc(100% - 50px)}
.ws_history_wrap .es_history_area .bs_list_box .is_content_field dl dd ul {}
.ws_history_wrap .es_history_area .bs_list_box .is_content_field dl dd ul li {position:relative;margin-bottom:5px;padding-left:12px}
.ws_history_wrap .es_history_area .bs_list_box .is_content_field dl dd ul li:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}
.ws_history_wrap .es_history_area .bs_list_box .is_button_field {margin-top:5px}
.ws_history_wrap .es_history_area .bs_list_box .is_button_field .ss_btn {display:inline-block;vertical-align:middle;padding:5px;border:1px solid #000;color:#000}
.ws_history_wrap .es_history_area .bs_list_box .is_button_field .ss_btn:hover {background-color:#000;color:#FFF}

/* 사업소개 */
.ws_business_wrap {}
.ws_business_wrap .es_title_area {position:relative;padding:70px 0;background-color:#F5F5F5;background-position:center;background-size:cover;background-repeat:no-repeat;text-align:center}
.ws_business01_wrap .es_title_area {background-image:url('../../img/page/business_top_bg01.png')}
.ws_business02_wrap .es_title_area {background-image:url('../../img/page/business_top_bg02.png')}
.ws_business03_wrap .es_title_area {background-image:url('../../img/page/business_top_bg03.png')}
.ws_business04_wrap .es_title_area {background-image:url('../../img/page/business_top_bg04.png')}
.ws_business05_wrap .es_title_area {background-image:url('../../img/page/business_top_bg05.png')}
.ws_business_wrap .es_title_area:after {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.5)}
.ws_business_wrap .es_title_area .bs_title {position:relative;color:#FFF;font-size:2em;line-height:1em;letter-spacing:-0.5px;z-index:1}
.ws_business_wrap .es_title_area .bs_desc {position:relative;margin-top:20px;color:#FFF;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;z-index:1}
.ws_business_wrap .es_content_area {}
.ws_business_wrap .es_content_area .bs_list_box {position:relative;margin-bottom:30px;border:1px solid #DDD;overflow:hidden}
.ws_business_wrap .es_content_area .bs_list_box .is_image_field {float:left;width:200px;height:230px}
.ws_business_wrap .es_content_area .bs_list_box .is_image_field img {width:100%;height:100%;max-width:100%}
.ws_business_wrap .es_content_area .bs_list_box .is_noimg {height:230px;background-color:#F5F5F5;color:#BBB;font-weight:bold;font-size:1.2em;line-height:230px;text-align:center}
.ws_business_wrap .es_content_area .bs_list_box .is_text_field {float:left;width:calc(100% - 200px);height:230px;padding:20px}
.ws_business_wrap .es_content_area .bs_list_box .is_text_field .ss_title {color:#000;font-weight:500;font-size:1.4em;line-height:1.4em;letter-spacing:-0.5px;word-break:keep-all}
.ws_business_wrap .es_content_area .bs_list_box .is_text_field .ss_desc {margin-top:10px;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_business_wrap .es_content_area .bs_list_box .is_button_field {position:absolute;bottom:5px;left:5px;z-index:1}
.ws_business_wrap .es_content_area .bs_list_box .is_button_field .ss_btn {display:inline-block;vertical-align:middle;padding:5px;border:1px solid #000;color:#000}
.ws_business_wrap .es_content_area .bs_list_box .is_button_field .ss_btn:hover {background-color:#000;color:#FFF}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {	
	.ws_organ_wrap .es_organ_area {overflow-x:scroll}
	.ws_organ_wrap .es_organ_area .bs_scroll {width:1041px}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_1st_title {margin-top:30px;font-size:1.6em}
	.ws_content_wrap .es_1st_title:before {top:5px;widtH:18px;height:21px;background-size:18px}
	.ws_content_wrap .es_1st_desc {font-size:1.2em}
	.ws_content_wrap .es_desc {font-size:1.2em}
	.ws_content_wrap .es_bd,
	.ws_content_wrap .es_bg {padding:20px}
	.ws_content_wrap .es_button_area .bs_btn {font-size:1.2em}

	.ws_content_wrap .es_dl_list_area .bs_list_box .is_label,
	.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc,
	.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_label,
	.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_desc,
	.ws_content_wrap .es_ul_list_area .bs_list_box {font-size:1.2em}
	.ws_content_wrap .es_dl_list_area .bs_list_box:after,
	.ws_content_wrap .es_ul_list_area .bs_list_box:after {top:8px;width:4px;height:4px}
	.ws_content_wrap .es_dl_list_area .bs_list_box .is_label {width:80px}
	.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc {width:calc(100% - 80px)}

	.ws_greet_wrap .es_greet_title {font-size:2.5em}
	.ws_greet_wrap .es_greet_desc {font-size:1.3em}
	.ws_greet_wrap .es_text_area {font-size:1.2em}

	.ws_company_wrap .es_vision_area .bs_title {font-size:1.6em}

	.ws_history_wrap .es_history_area .bs_list_box .is_year,
	.ws_history_wrap .es_history_area .bs_list_box .is_content_field {float:none;width:100%}
	.ws_history_wrap .es_history_area .bs_list_box .is_year {padding:15px 0}
	.ws_history_wrap .es_history_area .bs_list_box .is_year:after {top:100%;right:auto;left:0}
	.ws_history_wrap .es_history_area .bs_list_box .is_content_field {font-size:1.2em}
	.ws_history_wrap .es_history_area .bs_list_box .is_content_field:after {left:8px}
	.ws_history_wrap .es_history_area .bs_list_box .is_content_field dl {padding-left:30px}
	.ws_history_wrap .es_history_area .bs_list_box .is_content_field dl dd ul li:before {top:9px}

	.ws_business_wrap .es_content_area .bs_list_box .is_image_field,
	.ws_business_wrap .es_content_area .bs_list_box .is_text_field {float:none;width:100%;height:auto}
	.ws_business_wrap .es_content_area .bs_list_box .is_button_field {top:5px;bottom:auto;right:5px;left:auto}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	.ws_greet_wrap {padding:0 30px}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}